/* 
Theme Name:		 Industroz Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Industroz Child is a child theme of Industroz, created by ChildTheme-Generator.com
Author:			 GridValley
Author URI:		 http://childtheme-generator.com/
Template:		 industroz
Version:		 1.0.0
Text Domain:	 industroz-child
*/


/*
    Add your custom styles here
*/

/*header*/
.site-header.header-style-2 .top-bar{display:none;}

.site-header .header-nav.justify-content-center{
    justify-content: flex-end !important;
}

/*footer*/

.site-footer .footer-top{
    padding-top:50px !important;
    padding-bottom:10px !important;
}

.site-footer .footer-top .container .row {
	justify-content: space-between;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
}

.site-footer .industroz-widget{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
    flex:auto;
    padding-left:15px !important;
    padding-right:15px !important;
}

.site-footer .industroz-widget .widget{margin-bottom:20px;}

.site-footer .industroz-widget:nth-child(1) .textwidget .company-logo{
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    align-items:center;
}

.site-footer .industroz-widget:nth-child(1) .textwidget .logo-footer{
    width:auto;
    margin-right:10px;
    margin-bottom:20px;
}

.site-footer .industroz-widget:nth-child(1) .textwidget .logo-footer img{
    width:auto;
    height:100px;
}

.site-footer .industroz-widget:nth-child(1) .textwidget .company-name{margin-bottom:20px;}

.site-footer .industroz-widget:nth-child(1) .textwidget .company-name h3{
    margin-bottom:0;
    font-size:25px;
}

.site-footer .industroz-widget:nth-child(1) .textwidget .company-name h3:not(:last-child){
    margin-bottom:10px;
}

.site-footer .industroz-widget:nth-child(1) .textwidget .company-name .reg{
    display:block;
    color:#cbcbcb;
    font-size:16px;
    font-family:"Poppins", sans-serif;
    font-weight:400;
}

.site-footer .industroz-widget .industroz-contact i{
    top:0;
    color:inherit;
}

.site-footer .industroz-widget .industroz-contact{
    color:#cbcbcb;
}

.site-footer .footer-bottom .copyrights-text {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	color:#808080;
}

.site-footer .footer-bottom .copyrights-text a{
    color:inherit;
}

.site-footer .footer-bottom .copyrights-text p{
    margin-bottom:0;
    color:inherit;
    line-height:1.2;
}

.footer-large .footer-bottom{
    padding:10px 0 !important;
}

/*page sub header banner*/
.page .theme-banner{height:450px;}

.page .theme-banner .overlay-main{
    opacity:0.68;
}

/*home*/
.home-strength .bg-white{background:none !important;}


.home-strength .whatWedo-info-section-new .wt-icon-card-new{background:#fff;}

.home-strength .whatWedo-info-section-new .wt-icon-card-new .site-text-primary{display:none;}

.home-strength .whatWedo-info-section-new .wt-icon-card-new .wt-card-header-new{padding-bottom:0;}

.home-strength .whatWedo-info-section-new .wt-icon-card-new .wt-card-content-new{
    font-size:14px;
    color:#4d4d4d;
}

.home-strength .whatWedo-info-section-new .wt-icon-card-new .wt-card-header-new span{
    line-height:1.2;
}

.home-strength .what-we-do-content-new > .row > div{margin-bottom:40px;}

.home-strength .what-we-do-content-new > .row > div:nth-child(1){
    order:2;
} 

.home-strength .what-we-do-content-new > .row > div:nth-child(2){
    order:1;
}

.home-strength .what-we-do-content-new > .row > div:nth-child(1) .whatWedo-media-section-new {
	margin-left: 30px;
	margin-right: 0;
	height:100%;
}

.home-strength .what-we-do-content-new > .row > div:nth-child(1) .whatWedo-media-section-new .wt-media{
    height:100%;
}

.home-strength .what-we-do-content-new > .row > div:nth-child(1) .whatWedo-media-section-new .wt-media img {
	height: 100%;
	object-fit: cover;
	object-position: right center;
}

.contact-text-block .insta-info h3{color:#fff;}

.contact-text-block .insta-info :last-child{
    margin-bottom:0;
}

.contact-text-block .site-button.site-btn-effect {
	background: #000 !important;
	color: #fff !important;
	font-weight: 500;
}

.home-contact .elementor-widget-wrap .contact-img-block{height:100%;}
.home-contact .elementor-widget-wrap .contact-img-block *{
    height:100%;
    object-fit: cover;
    object-position: center;
}

/*About*/

.vision-mission .elementor-column-wrap{
    width:calc(100% - 60px);
    position:relative;
    margin-left:auto;
    margin-right:auto;
    
}

.vision-mission .elementor-widget-wrap{
    background:#fff;
    padding: 30px !important;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.08);
    position:relative;
    z-index:2;
}

.vision-mission .elementor-image img{
    width:auto;
    height:65px;
}

.vision-mission .elementor-widget-text-editor h3{
	display: block;
	text-align: left;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 20px
}

.vision-mission .elementor-column-wrap:after,
.vision-mission .elementor-column-wrap:before {
    content:'';
    position:absolute;
    height: 4px;
    width: 0;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    z-index: 1;
    background: transparent;
}

.vision-mission .elementor-column-wrap:hover::after,
.vision-mission .elementor-column-wrap:hover::before {
    content:'';
    position:absolute;
	width: 50%;
	height: 50%;
	background: #b28607;
	
}

.vision-mission .elementor-column-wrap:after{
    right: -10px;
    bottom: -10px;
}
.vision-mission .elementor-column-wrap:before{
    left: -10px;
    top: -10px;
}

.vision-mission .elementor-widget-wrap:after{
    content:'';
    position:absolute;
    top:30px;
    right:30px;
    font-size: 120px;
    line-height: 100px;
    color: rgba(0, 0, 0, 0.1);
    font-weight: 500;
    opacity: 0.5;
    display: block;
    font-family: 'Teko', sans-serif;
}

.vision-mission .elementor-container .elementor-row .elementor-column:nth-child(1) .elementor-widget-wrap:after{content:'V';}
.vision-mission .elementor-container .elementor-row .elementor-column:nth-child(2) .elementor-widget-wrap:after{content:'M';}

.about-org-chart .elementor-image img{
    max-width:620px;
    height:auto;
    width:100%;
}


/*Contact*/
.cons-contact-form-new .site-button.site-btn-effect{
    background:#0053c8 !important;
    color:#fff;
}

.contact-info .elementor-widget-text-editor{
    padding:30px 30px 0;
    margin-bottom:0 !important;
}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor{
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    align-items:center;
}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .logo-footer{
    width:auto;
    margin-right:10px;
    margin-bottom:0;
}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .logo-footer img{
    width:auto;
    height:100px;
}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .company-name{margin-bottom:0;}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .company-name h3{
    margin-bottom:0;
    font-size:25px;
    color:#fff;
}

.contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .company-name .reg{
    display:block;
    color:#cbcbcb;
    font-size:16px;
    font-family:"Poppins", sans-serif;
    font-weight:400;
}


.contact-info .contact-info-section .add{display:block;}

.contact-info .contact-info-section{background:none !important;}

/*Product*/
.product-service-selection .elementor-widget-container .section-content .row .col-lg-4{
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.product-service-selection .site-button.site-btn-effect{display:none;}

.product-service-selection .service-box-1 .service-box-content .site-button-link{display:none;}


/*mobile*/

/*header*/
@media only screen and (max-width: 767px) {
    
    header.site-header .main-bar-wraper{
        min-height:unset !important;
        height:auto !important;
    }
    
    .logo-header-inner a img {
    	width: auto !important;
    	height: 45px !important;
    }
    
    header.site-header .header-2-nav{
        padding-top:0;
    }
}

/*sidebar footer*/
@media only screen and (max-width: 767px) {
    .site-footer .industroz-widget:nth-child(1) .textwidget .logo-footer img {
    	width: 80px;
    	height: 80px;
    }
    
    .site-footer .industroz-widget:nth-child(1) .textwidget .logo-footer{width:80px;}
    
    .site-footer .industroz-widget:nth-child(1) .textwidget .company-name {
    	width:calc(100% - 90px);
    }
    
    .site-footer .footer-top{
        padding-top:50px !important;
        padding-bottom:30px !important;
    }
}

/*copyright area*/
@media only screen and (max-width: 767px) {

    .site-footer .footer-bottom .copyrights-text {
    	display:block;
    	text-align:center;
    }
    
    .site-footer .footer-bottom .copyrights-text p{
        display:inline-block;
    }
    
    .site-footer .footer-bottom .copyrights-text p span{
        display:inline-block;
        /*padding-right:5px;*/
    }
}

/*home*/
@media only screen and (max-width: 991px) {
    .home-strength .what-we-do-content-new > .row > div:nth-child(1) .whatWedo-media-section-new {
    	margin-left: 0;
    	margin-right: 0;
    	height: auto;
    }
    
    .home-strength .what-we-do-content-new > .row > div:nth-child(1) .whatWedo-media-section-new .wt-media img {
    	height: auto;
    	object-fit: cover;
    	object-position: right center;
    }
    
    .home-strength .what-we-do-content-new > .row > div:nth-child(1) {
    	order: 1;
    }
    
    .home-strength .what-we-do-content-new > .row > div:nth-child(2) {
    	order: 2;
    }
}

@media only screen and (max-width: 767px) {
    .home-contact .elementor-row .elementor-column:nth-child(1),
    .home-contact .elementor-row .elementor-column:nth-child(2){
        width:50%;
    }
}

/*rest page sub header*/
@media only screen and (max-width: 767px) {
    .page .theme-banner {height: 250px;}
}

/*about*/
@media only screen and (max-width: 767px) {
    .about-main-row{
        padding-top:80px !important;
        padding-bottom:80px !important;
    }
    
    .about-main-row .img-colarge2{margin-bottom:0;}
    
    .vision-mission .elementor-column-wrap {
    	width: calc(100% - 30px);
    	position: relative;
    	margin-left: auto;
    	margin-right: auto;
    	margin-bottom:80px;
    }
    
    .vision-mission-row{padding-bottom:0 !important;}
    
    .about-org-chart{
        padding-left:15px;
        padding-right:15px;
    }
}

/*Product*/
@media only screen and (max-width: 767px) {
    .product-service-selection .section-full{
        padding-top:80px !important;
        padding-bottom:80px !important;
    }
}

@media only screen and (max-width: 576px) {
    .product-service-selection .elementor-widget-container .section-content .row .col-sm-12{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/*Contact*/
@media only screen and (max-width: 767px) {
    .contact-main > .elementor-container > .elementor-row > .elementor-column:not(:last-child){
        margin-bottom:80px;
    }
    
    .contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .logo-footer {
    	width: 80px;
    }
    
    .contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .logo-footer img {
    	width: 80px;
    	height: 80px;
    }
    
    .contact-info .elementor-widget-text-editor > .elementor-widget-container > .elementor-text-editor .company-name {
    	width: calc(100% - 90px);
    }
}

.header-style-2 .logo-header {
    padding-top: 18px !important;
}

@media only screen and (max-width: 767px) {
    .header-style-2 .logo-header {
        padding-top: 0 !important;
    }
}